config:
  peristylium: 818
  mistutor: 912
  subalkaline: 369
  fellness: 851
  inescapably: 344
  Panaman: 968
  contrarevolutionary: 207
  laparoenterotomy: 105
  purplewood: 563
  phycocyanin: 526
  odorize: 810
  plasmolyzable: 127
  holdall: 994
